@font-face {
    font-family: "Arsenica-light";
    src: url(./fonts/ArsenicaTrial-Light.ttf);
}

.cover{
    display: flex;
    width: 400px;
    height: 700px;
    background-image: url(/Images/Cover.jpeg.jpg);
    background-position: center;
    background-size: cover;
}
.cover img{
    width: 100%;
    display: block;
    max-width: 400px;
    margin: 0, auto;
}

.info{
    display: flex;
    flex-direction: column;
    padding-top: 10px;
}
.bienvenidos{
    padding-top: 10px;
}
.bienvenidos img{
    width: 400px;
    display: block;
    max-width: 400px;
    margin: 0, auto;
}
.ceremonia{
    translate: 0 10px;
    width: 400px;
    height: 700px;
    background-image: url(/Images/Ceremonia2.jpg);
    background-position: center;
    background-size: cover;
    display: grid;
    text-align: center;
    align-items: end; 
}
.ubicacion1{
    display: inline-block;
    background-color: #eee1cf;
    justify-self: center;
    padding: 10px 40px;
    border-radius: 10px;
    text-decoration: none;
    translate: 1px -90px;
}
.ceremonia img{
    
    width: 100%;
    display: block;
    max-width: 400px;
    margin: 0, auto;
}
.ceremonia a{
    text-decoration: none;
    color: red;
}
.Recepcion{
    translate: 0 20px;
    width: 400px;
    height: 700px;
    background-image: url(/Images/Recepcion3.jpg);
    background-position: center;
    background-size: cover;
    display: grid;
    text-align: center;
    align-items: end;   
}
.Recepcion a{
    color: red;
    text-decoration: none;
}
.ubicacion2{
    display: inline-block;
    background-color: #e9c6af;
    color: black;
    justify-self: center;
    padding: 10px 40px;
    border-radius: 10px;
    text-decoration: none;
    translate: 1px -90px;
}
.Recepcion img{
    width: 100%;
    display: block;
    max-width: 400px;
    margin: 0, auto;
    
}

.Itinerario{
    padding-top: 10px;
}
.Itinerario img{
    translate: 0 20px;
 width: 400px;
 display: block;
 max-width: 400px;
 margin: 0, auto;
}

.dresscode {
    padding-top: 10px;
}
.dresscode img{
    translate: 0 20px;
    width: 400px;
    display: block;
    max-width: 400px;
    margin: 0, auto;
}
.regalos{
    padding-top: 10px;
    translate: 0 30px;
}
.regalos img{
    translate: 1px -90px;
    height: 60px;
    border-radius: 10px;
}
.regalos{
     display: flex;
    width: 400px;
    height: 450px;
    background-image: url(/Images/Regalos3.jpeg);
    background-position:top;
    background-size: cover;
    align-items: end;
    justify-content: center;
}
/*Elementos de primera linea*/

.demo{
    translate: 1px 300px;
    display: flex;
    align-items: center;
    margin: auto;
}
.demo p{
    text-align: center;
    color: #60544b;
    font-weight: bold;
    font-family: 'Playfair Display', serif;
    margin: 3px;
    font-size: 28px;
    padding: 8px;
    border-radius: 12px;
    width: 100%;
    cursor: pointer;
}
/*Elementos de segunda linea*/
.demo p span{
    font-weight: normal;
    font-size: 18px;
}
/*Clases para cada elemento*/
/*Clase para elementos de primera linea*/
.demo .d,
.demo .h,
.demo .m,
.demo .s{}
/*Clase para elementos de segunda linea*/
.demo .d span,
.demo .h span,
.demo .m span,
.demo .s span{}

.slider-frame{
    
}
.carrusel{
    display: flex;
    flex-wrap: nowrap;
    overflow: scroll;
}
.imagen{
    flex: 1 0 auto;
    margin: 0 50px;
    width: 380px;
    height: 700px;
}
.slider-container{
    padding-top: 10px
}
.position{
    position: absolute;
}
/*.slider{
    background-image: url(/Images/UNO.png);
    background-size: cover;
    height: 700px;
    width: 380px;
    border-radius: 10px;
    animation: animate 20s infinite;
}
 @keyframes animate{
    25%{
        background-image: url(/Images/CUATRO.png);
        background-size: cover;
    }
    50%{
        background-image: url(/Images/TRES.png);
        background-size: cover;
    }75%{
        background-image: url(/Images/DOS.png);
        background-size: cover;
    }100%{
        background-image: url(/Images/UNO.png);
        background-size: cover;
    }
}*/
.galeria{
    padding-top: 10px;
}
.galeria img{
    width: 400px;
    height: 700px;
}
.redes{
    padding-top: 5px;
    translate: 0 -10px;
}
.redes img{
    width: 380px;
    display: block;
    max-width: 400px;
    margin: 0, auto;
}
.asistencia{
    padding-top: 50px;
}
.asistencia img{
    translate: 0px -30px;
    height: 150px;
    
}
.asistencia{
    display: flex;
    width: 400px;
    height: 500px;
    background-image: url(/Images/Asistencia3.jpeg);
    background-position:top;
    background-size: cover;
    align-items: end;
    justify-content: center;
  
}
.mensaje{
    position: fixed;
    top: 50px;
    left: 0;
    background: rgba(0,0, 0, .5);
    width: 390px;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.mensaje img{
    padding-top: 20px;
    width: 300px;
    height: 200px;
}
.mensaje button{
    background-color: #d5a995;
    translate: 0 -50px;
    border-radius: 10px;
    color: white;
    width: 160px;
    height: 30px;
}
.videogaleria video{
    padding-top: 40px;
    width: 400px;
    height: 700px;
}
/* .carrusel-container {
  translate: 0 600px;  
  display: flex;
  width: 400px;
  overflow: hidden;
}
.carrusel-galeria {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  gap: 10px;
  width: 100%;
}
.carrusel-galeria img {
  height: 500px;
  border-radius: 8px;
}
.carrusel-btn {
  background: #fff;
  border: none;
  font-size: 2em;
  cursor: pointer;
  padding: 0 10px;
} */
.container{
    padding-top: 35px;
    padding-bottom: 10px;
}
.slider-wrapper{
    /* position: relative; */
    display: flex;
    max-width: 400px;
    margin: 0 auto;
}
.slider{
    display: flex;
    width: 395px;
    height: 700px; 
    /* aspect-ratio: 16 / 24; */
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    /* box-shadow: 0 1.5rem 3rem -0.75rem hsla(0,0%,0%,0.25);
    border-radius: 0.5rem; */
}
.slider img{
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit:fill;
}
.slider-nav{
    display: flex;
    column-gap: 1rem;
    position: absolute;
    bottom: 1.25rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.slider-nav a{
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background-color: #111;
    opacity: 0.75;
    transition: opacity ease 250ms;
}
.slider-nav a:hover{
    opacity: 1;
}
